<?xml version="1.0" encoding="utf-8"?>
<settings>
  <locale lang="ar"/>
  <options hw="ch341a" skipff="1" verify="1" mw_speed="32Khz" spi_speed="1_5Mhz" arduino_comport="" arduino_baudrate="1000000"/>
</settings>
